Name: Cyrus Imapd libcyrus
Description: libcyrus library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Cflags:  -I/usr/local/include
Version: 2.5.8
Requires.private: libcyrus_min = 2.5.8
Libs: -lcyrus
Libs.private:  -L/usr/local/lib  -R/usr/local/lib -lsasl2  -lssl -lcrypto 
